/* iter_chi_contains(const IA_Image<IA_Point<int>,float>&,const IA_Set<float>&) */

#include "AuxImage.h"
#include "AuxImage.c"
#include "CoreImage.h"
#include <Point.h>
#include <Set.h>

static void _dummy_(const IA_Image<IA_Point<int>,float>& a1, const IA_Set<float>& a2)
{
	iter_chi_contains(a1, a2);
}
